Page MenuHomePhabricator

Create screenshots for TwoColConflict tutorial
Closed, ResolvedPublic

Description

We need a handful of good screenshots with an appropriate zoom level for adding them to the usage instructions in https://www.mediawiki.org/wiki/Extension:TwoColConflict. We need them also for the on-screen tutorial.

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJan 25 2017, 12:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tobi_WMDE_SW triaged this task as High priority.Jan 25 2017, 12:59 PM

…screenshots make sense because it would probably be hard to create easy to grasp abstractified versions of it. So we should try to create instructive, small screenshots.

@Jan_Dittrich and @Tobi_WMDE_SW were creating some screenshots and @Jan_Dittrich polished them up, so here's the result:




Topics of Images (in same order as in Tobis comment above)

  1. General layout
  2. In-Text yours/their
  3. You can filter
  4. You can copy paste to the editor

Design details
I [Jan] assumed the design to be hard to abstract. So I opted for edited screenshots. Some elements (mostly text) are blurred to be less distracting and to highlight the symbolic nature of the screenshot (in contrast to documenting a specific edit conflict). I also choose a crop of the image to be as small and focused on its essential qualities as possible.

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 14 2017, 3:14 PM
Tobi_WMDE_SW closed this task as Resolved.Feb 21 2017, 2:30 PM